function Fig1 = figureExport(GUIData)
    Fig1 = figure(...
        'Units','normalized',...
        'Name',GUIData.version,... 
        'NumberTitle','Off',...
        'Toolbar','Figure',...
        'OuterPosition',[0.0 0.0 0.4 0.6],...
        'Color','w',...
        'Visible','off');
    %Clean up the Menu, removing things we don't need
    allhandles = findall(Fig1);
    menuhandles = findobj(allhandles,'type','uimenu');
    edithandle = findobj(menuhandles,'tag','figMenuEdit');set(edithandle,'Visible','off');
    edithandle = findobj(menuhandles,'tag','figMenuView');set(edithandle,'Visible','off');
    edithandle = findobj(menuhandles,'tag','figMenuHelp');set(edithandle,'Visible','off');
    edithandle = findobj(menuhandles,'tag','figMenuOpen');set(edithandle,'Visible','off');           
    edithandle = findobj(menuhandles,'tag','figMenuWindow');set(edithandle,'Visible','off');
    edithandle = findobj(menuhandles,'tag','figMenuDesktop');set(edithandle,'Visible','off');
    edithandle = findobj(menuhandles,'tag','figMenuFileSave');set(edithandle,'Visible','off');
    edithandle = findobj(menuhandles,'tag','figMenuFileClose');set(edithandle,'Visible','off');
    edithandle = findobj(menuhandles,'tag','figMenuFileSaveAs');set(edithandle,'Visible','off');
    edithandle = findobj(menuhandles,'tag','figMenuGenerateCode');set(edithandle,'Visible','off');    
    edithandle = findobj(menuhandles,'tag','figMenuUpdateFileNew');set(edithandle,'Visible','off');            
    edithandle = findobj(menuhandles,'tag','figMenuFileImportData');set(edithandle,'Visible','off');           
    edithandle = findobj(menuhandles,'tag','figMenuFilePrintPreview');set(edithandle,'Visible','off');
    edithandle = findobj(menuhandles,'tag','figMenuFileSaveWorkspaceAs');set(edithandle,'Visible','off');
    
    %Clean up the Toolbar, removing things we don't need
    tmp = findall(Fig1,'ToolTipString','Open File');set(tmp,'Visible','Off')
    tmp = findall(Fig1,'ToolTipString','Link Plot');set(tmp,'Visible','Off')
    tmp = findall(Fig1,'ToolTipString','Rotate 3D');set(tmp,'Visible','Off')
    tmp = findall(Fig1,'ToolTipString','New Figure');set(tmp,'Visible','Off')
    tmp = findall(Fig1,'ToolTipString','Save Figure');set(tmp,'Visible','Off')
    tmp = findall(Fig1,'ToolTipString','Data Cursor');set(tmp,'Visible','Off')
    tmp = findall(Fig1,'ToolTipString','Print Figure');set(tmp,'Visible','Off')            
    tmp = findall(Fig1,'ToolTipString','Insert Legend');set(tmp,'Visible','Off')
    tmp = findall(Fig1,'ToolTipString','Hide Plot Tools');set(tmp,'Visible','Off')
    tmp = findall(Fig1,'ToolTipString','Insert Colorbar');set(tmp,'Visible','Off')
    tmp = findall(Fig1,'ToolTipString','Brush/Select Data');set(tmp,'Visible','Off')
    tmp = findall(Fig1,'ToolTipString','Show Plot Tools and Dock Figure');set(tmp,'Visible','Off')
end
    